server:
  port: 8103
  session:
    timeout: 1800
mybatis:
  mapper-locations: classpath:mapper/*.xml
  type-aliases-package: com.crm.globex.pojo
  configuration:
    map-underscore-to-camel-case: true
    use-column-label: true
    use-generated-keys: true
spring:
  profiles:
    active: dev
  application:
    name: globex-service
  thymeleaf:
    cache: false
  activemq:
    pool:
      create-connection-on-startup: true
      enabled: true
      expiry-timeout: 0
      idle-timeout: 30
      max-connections: 20
      maximum-active-session-per-connection: 500
      reconnect-on-exception: true
      time-between-expiration-check: -1
      use-anonymous-producers: true
ip:
  ip2LocationLiteDbAddress: true
  ip2LocationLiteDbLongitudeLatitude: false
